# std::tr1::__is_union_or_class_helper< _Tp > Struct Template Reference

Inheritance diagram for std::tr1::__is_union_or_class_helper< _Tp >:

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::tr1::__is_union_or_class_helper< _Tp >

Definition at line 238 of file type_traits.

## Public Types

- typedef char __one

## Static Public Attributes

- static const bool __value

The documentation for this struct was generated from the following file:

- type_traits